cURL
curl --request PATCH \ --url https://api.example.com/api/v1/bills/{bill_id} \ --header 'Content-Type: application/json' \ --data ' { "billNumber": "<string>", "billType": "<string>", "supplierId": "<string>", "clientId": "<string>", "employeeName": "<string>", "employeeId": "<string>", "linkedPoId": "<string>", "purchaseOrderId": "<string>", "managementAccountId": "<string>", "currency": "<string>", "subtotal": 123, "taxRate": 123, "taxAmount": 123, "totalAmount": 123, "paidAmount": 123, "remainingBalance": 123, "dueDate": "<string>", "status": "<string>", "sourceOfFunds": "<string>", "notes": "<string>" } '
{ "id": "<string>", "billNumber": "<string>", "billType": "<string>", "supplierId": "<string>", "supplierName": "<string>", "clientId": "<string>", "employeeName": "<string>", "employeeId": "<string>", "linkedPoId": "<string>", "purchaseOrderId": "<string>", "purchaseOrderDocumentId": "<string>", "purchase_order": {}, "managementAccountId": "<string>", "currency": "<string>", "subtotal": 123, "taxRate": 123, "taxAmount": 123, "totalAmount": 123, "paidAmount": 123, "remainingBalance": 123, "dueDate": "<string>", "status": "<string>", "sourceOfFunds": "<string>", "notes": "<string>", "createdAt": "<string>" }
Update a bill.
Documentation IndexFetch the complete documentation index at: https://docs.vinmake.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.vinmake.com/llms.txt
Use this file to discover all available pages before exploring further.
Successful Response